Subject: What can I do when I receive an empty box from Flipkart?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jul 2020 12:43:54 +0000

Adithya's Digest
Your Quora Digest

-----

Question: What can I do when I receive an empty box from Flipkart?

Answer from Kshitij Sharma

I ordered a phone (Redmi k20 pro) from FLIPKART worth Rs24,999 on 23rd June,2020. The package was first delivered to me on 25th June,2020. At that day i was not at home and my
Read More: http://www.quora.com/What-can-I-do-when-I-receive-an-empty-box-from-Flipkart?top_ans=225497380
-----
Question: What if I don't train my abs and everything else?

Answer from Matt Kahdri

Training abs is so incredibly overrated.

Every time I’m asked what I do for abs, I roll my eyes.

Here’s me:

The secret? Heavy compound movements like squats, deadlifts, ove
Read More: http://www.quora.com/What-if-I-dont-train-my-abs-and-everything-else?top_ans=99067543
-----
Question: Why shouldn't we take steroids?

Answer from Kunal Kishore

I won’t give unnecessary scientific “gyaan” here about the harms of using anabolic steroids. Go to google & you can have unlimited information about each & every substance.

L
Read More: http://www.quora.com/Why-shouldnt-we-take-steroids?top_ans=220683358
-----
Question: How often does a fast-food restaurant (e.g., KFC, McDonald’s) change their frying oil?

Answer from Greg Butler

Ah a very good question. Thanks for asking.

By far McDonald’s biggest food cost is oil. That being said, we go to extraordinary lengths to keep that oil in the fryer and as c
Read More: http://www.quora.com/How-often-does-a-fast-food-restaurant-e-g-KFC-McDonald-s-change-their-frying-oil?top_ans=182301720
-----
Question: What will happen if I eat under 200 calories every day and exercise?

Answer from Angel Santiago

First, don’t.

Second, I did it so you don’t have to.

Here is a picture of my incredibly scrawny ass after one of my last wrestling practices during my senior year of high sc
Read More: http://www.quora.com/What-will-happen-if-I-eat-under-200-calories-every-day-and-exercise?top_ans=185568554
-----
Question: How long could the coronavirus pandemic last?

Answer from Harry Kriewaldt

The last pandemic, swine flu, was officially declared as one in January 2009, and officially declared over in August 2010. So that’s 20 months in total, give or take.

Before 
Read More: http://www.quora.com/How-long-could-the-coronavirus-pandemic-last?top_ans=206261180
-----
Question: Why do motorcyclists idle for so long before they leave home and when they arrive back?

Answer from Vincent Verratti

Reasons why most bikers “warm up” their bikes so long:

1. Most of us, back when we were learning to ride, were told that bikes should be allowed to warm up before riding. Thi
Read More: http://www.quora.com/Why-do-motorcyclists-idle-for-so-long-before-they-leave-home-and-when-they-arrive-back?top_ans=144481929
-----
Question: How do I build up muscle at a gym if I am very thin?

Answer from Geoffrey Verity Schofield

If you are very thin, you might not realize it, but you have some big advantages for building muscle compared to most people. So don’t you dare sell yourself short. This was m
Read More: http://www.quora.com/How-do-I-build-up-muscle-at-a-gym-if-I-am-very-thin?top_ans=181943370
-----
Question: Assuming the COVID-19 virus can last 72 hours on hard surfaces, what is the mechanism by which the virus becomes inactive? Does it just dry out?

Answer from Michael Lush

As I understand it yes. COVID-19 is actually a pretty fragile thing

This is a picture of a coronavirus (Wikipedia [ en-wikipedia-org/wiki/Coronaviru... ]), the pink, green an
Read More: http://www.quora.com/Assuming-the-COVID-19-virus-can-last-72-hours-on-hard-surfaces-what-is-the-mechanism-by-which-the-virus-becomes-inactive-Does-it-just-dry-out?top_ans=208112695
-----
Question: Which star kid gave flop after flop but is still in Bollywood?

Answer from Yesha Madhani

The Bollywood has changed a bit somehow now , everyone says being a star kid is not easy.

But in reality it is easy because the newcomers wait for that one yes which the star
Read More: http://www.quora.com/Which-star-kid-gave-flop-after-flop-but-is-still-in-Bollywood?top_ans=222782839
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596026633154923&et=2&id=86c2b131501a420491b01cc38e20da99&request_id=457390156007624567&source&src=1&st=1596026633154923&stories=1_3Mx7WKlrWxu%7C1_IXqGybMEkuP%7C1_a4L4088jdJ7%7C1_j9siwfTG1dT%7C1_3SQ7Ug0N4AA%7C1_8dLW9bT9z0q%7C1_brwCNeqS64P%7C1_4pdREQK9PF8%7C1_FcWVcwNUR6u%7C1_dRwenIO7ckK&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=86c2b131501a420491b01cc38e20da99&t=1596026633365529&token=7f338b7609bf4646bae1424ae31afbb2f147bd7f067bd9f4e1189756d0dd698d359e5ad5a7e2c77dc540f2c98a4458728318141802440d5f8d4be69673924cd1&type=2&uid=1075494353